<?xml version="1.0" encoding="UTF-8"?>
<activity id="516" moduleid="914" modulename="label" contextid="1086">
  <label id="516">
    <name>#VielfaltUndIdentität - Deine Stimme zählt für Vielfalt und Zusammenhalt</name>
    <intro>&lt;h4&gt;&lt;img class="img-fluid" style="font-size: 0.9375rem; font-weight: 400; border: 1px solid rgb(255, 64, 128);" role="presentation" src="@@PLUGINFILE@@/4%20Vielfalt%20und%20Identit%C3%A4t.webp" alt="" width="1408" height="704"&gt;&lt;/h4&gt;
&lt;p dir="ltr" style="text-align: left;"&gt;&lt;/p&gt;
&lt;p&gt;&lt;/p&gt;
&lt;h5&gt;Warum ist das Thema „Vielfalt und Identität“ wichtig für die Bundestagswahl 2025?&lt;/h5&gt;
&lt;p&gt;Unsere Gesellschaft ist vielfältig – Menschen unterschiedlicher Herkunft, Geschlechter, Religionen und Lebensweisen leben hier zusammen. Doch noch immer gibt es Diskriminierung, Ungleichheit und Vorurteile. Das Thema „Vielfalt und Identität“ betrifft uns alle, besonders junge Menschen, die in einer offenen und gerechten Welt leben möchten.&lt;/p&gt;
&lt;p&gt;Es geht darum, gleiche Rechte für alle zu sichern, unabhängig davon, wen man liebt, wie man aussieht oder woran man glaubt. Themen wie LGBTQI+-Rechte, Geschlechtergerechtigkeit und Inklusion stehen dabei im Mittelpunkt. Eine Gesellschaft, die Vielfalt fördert, ist eine Gesellschaft, in der jeder Mensch sich frei entfalten kann.&lt;/p&gt;
&lt;p&gt;Die Parteien haben unterschiedliche Ansätze: Manche setzen auf strengere Gesetze gegen Diskriminierung und für mehr Chancengleichheit. Andere legen Wert darauf, Traditionen zu bewahren und den gesellschaftlichen Wandel langsamer zu gestalten.&lt;/p&gt;
&lt;p&gt;Mit deiner Stimme bei der Bundestagswahl entscheidest du mit, wie unsere Gesellschaft mit Vielfalt umgeht. Möchtest du eine Zukunft, in der alle Menschen gleich behandelt werden und Respekt erfahren? Dann informiere dich und wähle die Partei, die deine Werte am besten vertritt.&amp;nbsp;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;&lt;em&gt;Vielfalt macht uns stärker – und du kannst helfen, sie zu schützen.&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;&lt;em&gt;
            &lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;&lt;div class="h5p-placeholder" contenteditable="false"&gt;&lt;strong&gt;&lt;em&gt;@@PLUGINFILE@@/4%20-%20Vielfalt%20udn%20Identit%C3%A4t.h5p&lt;/em&gt;&lt;/strong&gt;&lt;/div&gt;</intro>
    <introformat>1</introformat>
    <timemodified>1735411092</timemodified>
  </label>
</activity>